<section>
    <div class="mf-container">
        <div class="paraMain" style="background-color: ${properties.parartecolorpicker @ context = 'unsafe'}">
            <div class="paraMain__text addViewMore showlesscontent less-height">
                ${properties.mfpararte @ context='html'}
            </div>
        </div>
    </div>
</section>